Bug 206907 - databases/sfcgal: Update to 1.2.2
Summary: databases/sfcgal: Update to 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-02-04 05:40 UTC by Loïc Bartoletti
Modified: 2016-03-04 06:45 UTC (History)
2 users (show)

See Also:
lbartoletti: maintainer-feedback+


Attachments
Update sfcgal to 1.2.2 (2.66 KB, patch)
2016-02-04 05:40 UTC, Loïc Bartoletti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti freebsd_committer 2016-02-04 05:40:28 UTC
Created attachment 166535 [details]
Update sfcgal to 1.2.2

Update sfcgal 1.1.0 to 1.2.2

Poudriere:

http://download.tuxfamily.org/bartcoding/ports/sfcgal/
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2016-02-04 07:13:55 UTC
@code,

Please set maintainer-approval to + on attachments for ports you are maintainer of.

Also, links or attachments for QA logs are not needed, just confirm you have tested them in your description as follows:

portlint: OK
porttest: OK (poudriere, <versions>, <archs>, <options> tested)

And thank you for your continued contribution to FreeBSD :)
Comment 2 Loïc Bartoletti freebsd_committer 2016-02-17 21:23:22 UTC
portlint: OK
porttest: OK (poudriere, 9/10/11, i386/amd64)
Comment 3 Kurt Jaeger freebsd_committer 2016-03-04 06:40:36 UTC
Testbuilds fine, portlint is fine.
Comment 4 commit-hook freebsd_committer 2016-03-04 06:44:23 UTC
A commit references this bug:

Author: pi
Date: Fri Mar  4 06:44:18 UTC 2016
New revision: 410086
URL: https://svnweb.freebsd.org/changeset/ports/410086

Log:
  databases/sfcgal: 1.1.0 -> 1.2.2

  Changes:
    databases/sfcgal

  PR:		206907
  Submitted by:	coder@tuxfamily.org (maintainer)

Changes:
  head/databases/sfcgal/Makefile
  head/databases/sfcgal/distinfo
  head/databases/sfcgal/files/
  head/databases/sfcgal/pkg-plist
Comment 5 Kurt Jaeger freebsd_committer 2016-03-04 06:45:34 UTC
Committed, thanks.